<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="estilos.css">
</head>

<body>
    <div class="contenedor">
        <div class="caja caja-A">A</div>
        <div class="caja caja-B">B</div>
        <div class="caja caja-C">C</div>
        <div class="caja caja-D">D</div>
        <div class="caja caja-E">E</div>
        <div class="caja caja-F">F</div>
    </div>
    <ul>
        <li>A: Cambia el color de fondo.</li>
        <li>B: Cambia el estilo de borde, tamaño y color</li>
        <li>C: Se anima el ancho de la figura</li>
        <li>D: En este caso, cambiamos la altura</li>
        <li>E: Pasamos de un rectángulo a un círculo, cambiando el radio del borde</li>
        <li>F: Aplicando una transformación, en este caso una rotación</li>
    </ul>
    <p>Por último, un solo div "sufre" varias animaciones</p>
    <div class="caja caja-sola"></div>
</body>

</html>